Subject: Beth McCloy
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 19 Jul 2011 09:40:33 -0400

Mike,

I just noticed that hours for Beth were not calculated properly.  The cume
cell was copied over and a total of 31.5 put into the cume field.  She
should have received 32.75 hours, not 31.5.  Also, on the timesheet for week
ending the 8th, the same thing happened.  It looks like that's when the cell
was copied over.

Long story short, we owe Beth a total of 1.75 hours.  She's good to have it
added to next week's payroll, but should I add it into the timesheet this
week or just send a reminder at week's end?

Thank you,

Ryan